Results 1 to 2 of 2

Thread: amazon instant video wants update

  1. #1

    Default amazon instant video wants update

    trying to watch videos on amazon instant video, but when I click on the video, flash looks for an update then gives the error message: "An error occurred and your player could not be updated.This is likely because your Flash Player or Browser needs to be updated.This update is required to play back this video." I have just installed the open suse and updated it. i can play videos on youtube with no problem. keep trying to update the flash player and firefox, but I'm not sure if I'm doing this correctly. first I download the tar or the rpm, then I don't know what to do with it. I think something in terminal.

    currently running firefox for opensuse version 15.0.1.
    don't know the what the status flash player is installed as I don't know where to look.

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: amazon instant video wants update

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •